[
    {
        "Name": "BTD_CheckSurvivalResourceLevel",
        "Asset": "/Game/BP/AI/Basic/Mounts/BTD_CheckSurvivalResourceLevel.BTD_CheckSurvivalResourceLevel_C",
        "Category": "Basic/Mounts"
    }
]